Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 11 Apr 2021 12:56:17 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation chrsitine                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  chrsitine Bot:  Hi Chrsitine ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9648434986 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0543733928            04:44 PM, 11th Apr                   fatma                   Hi Chrsitine , Good afternoon Thank you for contacting us. My name is Fatma,i will be happy to help you.           04:45 PM, 11th Apr                     chrsitine                    Hi good afternoon....           04:45 PM, 11th Apr                   fatma                   I can see that you are contacting us to know the status of your order ID: 9648434986           04:45 PM, 11th Apr                     chrsitine                    I just want to follow up my order since  i order last april5 still I haven't recieved my order           04:46 PM, 11th Apr                   fatma                   Could you please allow me 2 minutes to check your order details?           04:46 PM, 11th Apr                     chrsitine                    How long it will takes for delivery...it's shows that I can expect by 8th of april..but it's already 11th           04:46 PM, 11th Apr                   fatma                   We would like to inform you that our courier partner tried to contact you on ( 543733928) but didn't receive any response from your end.           04:47 PM, 11th Apr                     chrsitine                    I haven't recieved any call           04:47 PM, 11th Apr                     chrsitine                    0543733928           04:48 PM, 11th Apr                     chrsitine                    And I have my address...to be delivered           04:48 PM, 11th Apr                   fatma                   We sincerely apologize for any inconvenience caused to you.           04:48 PM, 11th Apr                   fatma                   Please be assured as we will escalate this issue to our concerned team and they will closely working on this to fix it for you.             04:48 PM, 11th Apr                     chrsitine                    Please update about its it's not my first time to order...but only this issue concerns me..why it's takes this long to be delivered           04:50 PM, 11th Apr                   fatma                   Actually i have no idea, that's why i need to escalate to the concern team  to know the issue           04:50 PM, 11th Apr                   fatma                   then we will fix it ASAP           04:50 PM, 11th Apr                   fatma                   Hi, I'm not getting a response from you. Are we still connected?           04:52 PM, 11th Apr                   fatma                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           04:55 PM, 11th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2386409